#secureFrameWrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black */
    display: flex;
    justify-content: center;
    flex-direction: column-reverse;
    align-items: center;
    z-index: 1000; /* Ensure it's on top */
}
#secureFrameWrapper iframe {
    border: none;
    width: 60%; /* Adjust as needed */
    height: 66%; /* Adjust as needed */
    background-color: #fff;
}

#displayErrors {
    background-color: #FFF;
    width: 60%;
    margin-bottom: 0px;
}
#errorParagraph {
    padding: 14px;
    background-color: #FFCCCB;
    color: #D62719;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .875rem;
    margin: 25px;
    margin-bottom: 0px;
}
@media screen and (max-width: 660px) {
    #secureFrameWrapper iframe {
      width: 90%;
      height: 80%;
      }
      #displayErrors {
          width: 90%;
          }
  }